Subject: (no subject)

From: jclement <[email-masked]>
Date: Wed, 04 Sep 96 13:25:18 -0700

Dear Sir/Madam,
               Recently I have become interested in permaculture and would 
love to set up a garden. However I have found it difficult to gather 
information. I would appreciate it if you could send me any information or 
give me some names of places or books where I could find some information.
    Thankyou,
   Erika Brosig
   831 Burrows St
   Albury NSW 2640
   Australia.